
Foniatr - Bug #314
neni možné pracovat s edukační tabulkou
03 February 2017 15:25 - Marek Frič

Status: Resolved Start date: 03 February 2017
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

uložení edukační tabulky doprava, neumožňuje pak práci s ní, měla by se presunou zase do dolní části obrazovky a udelat k ni i
vodorovny posuvnik

History
#1 - 05 February 2017 09:22 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to Resolved
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 90

edu table presunuta pod editor

#2 - 05 February 2017 09:25 - Tomáš Kulhánek
- Status changed from Resolved to New

jeste nefunguje scrollbar

#3 - 11 February 2017 18:40 - Tomáš Kulhánek
- Status changed from New to Resolved
- % Done changed from 90 to 100

upgrade handsontable vede k dalsim chybam. Scrollbar nebude. Bud muze byt nehezke roztazeni edukacni tabulky mimo ramec editoru, nebo to
nechat tak jak to je. Da se editovat.

#4 - 13 February 2017 12:19 - Marek Frič

Vidim, ze jsi tabulku presunul zpatky pod editacni okno - to zatim vyhovuje!

Do budoucna (az budou udelany nejake nove vazby na zadavani novych typu edukacnich hodnot (napr. hodnoty pro zobrazeni histohgramu odpovedi,
hodnoty pro zobrazeni rozptylu hodnoceni skal)
 se prikladnim k variante mimo ramec editoru udelat novou zalozku (nekde mezi editor az hrube vysledky). Asi se ale prechod na dane hodnoty bude
resit podobne tlacitkem Edutuj edukacni hodnoty.
